RubyGems Navigation menu

fluent-plugin-timber 2.0.0

Streams Fluentd logs to the Timber.io logging service.

バージョン履歴:

  1. 2.0.0 - February 24, 2019 (8.5KB)
  2. 1.0.1 - July 16, 2017 (9KB)
  3. 1.0.0 - July 16, 2017 (8.5KB)

Runtime依存性 (2):

  • fluentd >= 0.12.0, < 2
  • http ~> 2.0, >= 2.0.3
  • Development依存性 (3):

  • rspec ~> 3.4
  • test-unit ~> 3.1.0
  • webmock ~> 2.3
  • オーナー:

    作者:

    • Timber.io

    SHA 256チェックサム:

    27d0ae4d3ad145bf5db11716ec7ec94150d0dc81e122b83767a8b6ca16c028f1

    累計ダウンロード数 2,300

    現行バージョン 698

    Gemfile:
    = クリップボードにコピー コピー完了!

    インストール:
    =

    ライセンス:

    ISC

    必要Rubyバージョン: >= 2.0.0

    リンク集: